@charset "utf-8";

/*
===== 5: table ==========================================
*/
/*ŹcŽ˛*/
#main table,
#main table.table_row {
	width:100%;
	margin:10px 0 15px 0;
	border-collapse:collapse;
	border-spacing: 0;
	text-align:left;
}

#main table td,
#main table th,
#main table.table_row td,
#main table.table_row th {
	padding: 7px 10px;
	border-top: solid 1px #dadada;
	border-right: solid 1px #dadada;
	border-bottom: solid 1px #dadada;
	border-left: solid 1px #dadada;
}

#main table.number td,
#main table.number th {
	font-size:.8em;
}
#main table p,
#main table.table_row p {
	margin:0;
	padding:0;
}

#main table .thSub,
#main table.table_row .thSub {
	background: #ffffff;
}
#main table th,
#main table tr.odd th,
#main table.table_row th,
#main table.table_row tr.odd th {
	background-color:#f4f4f4;
}

#main table thead th,
#main table.table_row thead th {
	font-weight:bold;
	background:url(../img/table_bg_head.gif) top repeat-x #ebebeb;
	padding:4px 10px 2px 10px;
}
#main table.table_row th{
	text-align:left;
}

/*‰ˇŽ˛*/
#main table.row {
	border-collapse:collapse;
	margin-bottom:10px;
}
#main table.row th, #main table.row td {
	border-top:solid 1px #bbbbbb;  
	border-bottom:solid 1px #bbbbbb; 
	border-right:solid 1px #ffffff; 
	border-left:solid 1px #ffffff; 
	padding:10px; 
	text-align:left;
	vertical-align:top;
	background: #ffffff;
	color:#444444;
}

/*border_bottom–ł*/
#main table th.table_nb {
	border-bottom:solid 1px #f4f4f4;
	background-image:none;
	background-color:#f4f4f4;
}
#main table td.table_nb{
	border-bottom:solid 1px #ffffff;
}
#main table td.table_nb2{
	border-right:solid 1px #ffffff;
}

.ti_10 {
text-indent:15px;}